/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
section#categories-3 h4 {
    font-size: 20px;
    margin-top: 3px !important;
}
.archive div#posts-container {
    padding-top: 28px !important;
}
.fusion-blog-archive h2.entry-title.fusion-post-title {
    color: #245490 !important;
    text-transform: capitalize !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    line-height: 19px;
    font-family: sans-serif !important;
}
.fusion-menu-cart-item {
    background: #fff !important;
}
li.menu-item.fusion-dropdown-menu.menu-item-has-children.fusion-custom-menu-item.fusion-menu-login-box {
    display: none;
}
h1.entry-title.fusion-post-title {
    color: #656565 !important;
    font-weight: 400;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: inherit !important;
    font-size: 28px !important;
}
.fusion-blog-shortcode .fusion-read-more:after {
    display:none !important;
}
h2.blog-shortcode-post-title.entry-title a {
    color: #245490 !important;
    font-weight: 700 !important;
    font-size: 20px !important;
}
a.fusion-read-more {
    border: 1px solid #275a84;
	border-right: 1px solid;
	border-radius: 13px;
    border-right-width: 0;
    color: #4386be;
    margin: 4px 0;
    padding: 2px 8px;
    font-weight: 700;
}
ul.menu-fot li a:hover {
    color: #a5a4a4 !important;
}
.col-md-6.rht a {
    color: #2c66b1;
}
h3.product-title {
    font-size: 20px !important;
    text-align: center;
    font-weight: 700 !important;
}
aside#sidebar {
    margin-top: 20px;
}
.fusion-price-rating {
    /* width: 100%; */
    text-align: center;
}
span.price {
    width: 100%;
}
.price>.amount {
    font-size: 22px !important;
    font-weight: 700 !important;
	color: #012057 !important;
	    
}
li.product-grid-view.product.type-product.post-1175.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1176.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1177.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1178.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1179.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1180.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1181.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1182.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1183.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
li.product-grid-view.product.type-product.post-1184.status-publish.instock.product_cat-subscription.taxable.shipping-taxable.purchasable.product-type-simple img {
    display: none;
}
.catalog-ordering.fusion-clearfix {
    margin-top: 20px;
}
h1.product_title.entry-title {
    font-family: inherit !important;
    padding-top: 20px;
    font-size: 28px !important;
    font-weight: 700 !important;
}
.product_meta {
    display: none;
}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
div#product-1175 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1176 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1177 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1178 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1179 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1180 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1181 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1182 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1183 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
div#product-1184 .woocommerce-product-gallery__image--placeholder {
    display: none;
}
main#main {
    padding: 0px;
    margin-top: -20px;
}
div#home_tbl {
    border: 1px solid #ccc;
}
section.related.products {
    display: none;
}
ul.social-share.clearfix {
    display: none !important;
}
/* .fusion-header {
	 background: url(/wpsite/wp-content/uploads/2020/08/bg.png) !important;
}
.fusion-sticky-header-wrapper {
    background: url(/wpsite/wp-content/uploads/2020/08/bg.png) !important;
}
main#main {
	 background: url(/wpsite/wp-content/uploads/2020/08/bg.png) !important;
} */
table#tbl {
    margin: 30px;
    margin-top: 40px;
    margin-left: 20px;
    
    padding: 37px !important;
}

li.fusion-custom-menu-item.fusion-menu-cart.fusion-secondary-menu-cart span {
    color: #000;
}
.fusion-secondary-header {
    height: 32px;
}
.fusion-secondary-menu>ul>li>a {
    height: 30px !important;
}
section#content {
    background: #fff !important;
}
div#cntnt_hme {
    margin-top: -71px;
}
ul.menu-footr {
    background: #fff !important;
    /* padding: 32px 24px; */
    padding-top: 16px;
    padding-bottom: 0px;
    height: 60px;
    margin-bottom: 0;
    border-radius: 8px;
    width: 455px;
}
.col-md-6.lft {
    width: 40%;
    margin-left: 120px;
}
input#cnt {
    background: #fbfafa;
    border: 1px solid #e0e0e0;
    color: #4c4c4c;
    margin: 1px;
    max-width: 100%;
    padding: 0px 5px;
}
.fusion-footer-copyright-area {
    padding-top: 15px !important;
    padding-bottom: 40px !important;
}
ul.menu-footr li {
    display: block;
    float: left;
    padding-right: 50px;
}
div#nws h2 {
    text-align: center;
    font-size: 40px !important;
    text-transform: uppercase;
    margin: 0px 0px !important;
    color: #012057 !important;
    font-family: inherit;
    font-weight: 600;
}

.fusion-secondary-main-menu {
   background: url(/wp-content/uploads/2020/08/nav-bg.png) !important;
    border-radius: 8px 8px 0 0;
}
div#home_box {
    margin-bottom: 0px !important;
}
.company_name {
    display: none;
}
main#main {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

 .fusion-content-boxes .fusion-column {
    margin-bottom: 0px !important;
	
}
.fusion-content-boxes .heading {
    margin-bottom: 0px !important;
}
.fusion-header-v4 .fusion-header {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.fusion-header .fusion-logo {
    margin: 0px 0px 0px 0px !important;
}
table#icon_tbl img {
    width: 53px;
}
h2.blog-shortcode-post-title.entry-title {
    font-family: inherit !important;
    
}
h2.blog-shortcode-post-title.entry-title a {
    color: #245490 !important;
    text-transform: capitalize !important;
    font-size: 19px;
    font-weight: 500;
    line-height: 19px;
}
div#home_blg .fusion-post-content-wrapper {
    padding: 10px !important;
}
p.fusion-single-line-meta a {
    display: block !important;
}
#avada-vertical-menu-widget-2 ul.menu li a {
    font-size: 15px !important;
    font-weight: 100 !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
#avada-vertical-menu-widget-3 ul.menu li a {
    font-size: 15px !important;
    font-weight: 100 !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
#avada-vertical-menu-widget-4 ul.menu li a {
    font-size: 15px !important;
    font-weight: 100 !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
#avada-vertical-menu-widget-5 ul.menu li a {
    font-size: 15px !important;
    font-weight: 100 !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
#avada-vertical-menu-widget-6 ul.menu li a {
    font-size: 15px !important;
    font-weight: 100 !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
section#text-3 h2 {
    font-size: 20px;
    margin: 1px auto;
    color: #fff;
    margin-bottom: 10px !important;
	background: url(/wp-content/uploads/2020/08/bg_block_footer_title.png) left top no-repeat !important;
	font-weight: 700;
	line-height: inherit;
    padding: 0 0 17px 2px;
}
.fusion-footer-widget-column {
    margin-bottom: 20px;
}
.joinrpc {
    background: #254d7e url(/wp-content/uploads/2020/08/icon_join-1.png) no-repeat left center;
}
.sidebtn a {
    color: #ffffff;
    margin: 12px 0 0 76px !important;
    display: block;
    font-size: 19px;
    font-weight: bold;
    height: 54px !important;
}
.sidebtn {
    height: 70px;
    vertical-align: middle;
    margin-bottom: 12px;
    border-radius: 8px;
    padding: 5px 2px;
}
.stayinform {
    background: #012057 url(/wp-content/uploads/2020/08/icon_enews_signup.png) no-repeat left center;
}

.sidebtn a {
    color: #ffffff;
    margin: 12px 0 0 76px !important;
    display: block;
    font-size: 19px;
    font-weight: bold;
    height: 54px !important;
}
.fusion-page-title-bar .fusion-breadcrumbs {
    font-size: 14px !important;
    color: #245490;
    font-weight: 600;
    float: left !important;
}
.fusion-page-title-captions {
    display: none;
}
.avada-page-titlebar-wrapper {
    margin-top: 30px;
	margin-bottom:20px !important;
}
.fusion-header-v4 .fusion-header {
	border-bottom-color: transparent !important;
}
.fusion-secondary-main-menu {
    border-bottom-color: transparent !important;
}
table#tbl {
   width:50%;
}
l.menu-fot li {
    margin-bottom: 15px !important;
}
ul.menu-fot li a.facebook {
    background: url(/wp-content/uploads/2020/08/icon_pinterest.png) 2% 50% no-repeat;
}
ul.menu-fot li {
    margin-bottom: 11px;
}
ul.menu-fot li img {
    margin-right: 15px;
}
ul.menu-fot li a {
    color: #eeee;
}
ul.menu-fot li:hover {
    background: #eee !important;
}
ul.menu-fot li:hover {
    background: #eee !important;
    border-radius: 2px;
   
}
ul.menu-fot li a:hover {
    color:#000;
   
}
section#content {
    padding-bottom: 100px;
}
.fusion-secondary-menu .fusion-menu-cart-items a {
    color: #000 !important;
}
@media screen and (max-width: 800px) {
  .fusion-header-v4 .fusion-logo .fusion-logo-link {
   margin-right: 36px !important;
    margin: 0 auto !important;
}
	h3.fusion-header-tagline {
    width: 100%;
    text-align: center;
    margin-top: 35px !important;
}
	div#donatebtn {
    padding-top: 25px;
}
	table#icon_tbl {
    width: 100%;
}
	table#tbl {
    margin: 10px; 
    margin-top: 40px;
    margin-left: 20px;
     border: 0px solid #ccc; 
    padding: 2px !important; 
}
	ul.menu-footr li {
   display: block !important;
    float: left!important;
    padding-right: 8px!important;
    
}
	.fusion-footer-copyright-area{
		padding-left: 3px !important;
    padding-right: 3x !important;
	}
	.col-md-6.rht {
    float: none !important;
   
}
	.col-md-6.lft {
  
    margin-left: 0px !important;
}
	ul.menu-footr {
    
    width: 310px !important;
}
	section#content {
    padding-bottom: 20px;
		
    padding: 15px !important;
}
	a.fusion-secondary-menu-icon {
    color: #fff !important;
    background: #fff !important;
}
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
    max-width: 67% !important;
}
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: inherit !important;
    float: left !important;
}
	.avada-page-titlebar-wrapper {
    display: none;
}
	.fusion-secondary-main-menu {
   background: #000 !important;
}
	.fusion-mobile-nav-item a {
    color: #fff !important;
  
}
	.tp-bgimg.defaultimg {
    background-size: contain !important;
		height: 437px !important;
}
	div#rev_slider_1_1_wrapper {
    margin-top: -143px !important;
}
main#main {
    
    margin-top: 0px !important;
}
	.has-sidebar #sidebar {
    
    margin-top: 0px !important;
    padding: 15px !important;
}
}